{
  "compilerOptions": {
    "strict": true,
    "skipLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "~/*": ["packages/backend/*"],
      "@techtracker/convex": ["packages/backend"],
      "@techtracker/convex/*": ["packages/backend/*"]
    }
  }
}
